@import url(http://fonts.googleapis.com/css?family=Exo+2);
/* Estilo do chat */
#chat-abrir{
	width:250px;
	padding:4px;
	border-left:#bbb solid 1px;
	border-top:#bbb solid 1px;
	background:#FFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	position:fixed;
	right:0;
	bottom:0;
	z-index:500;
}
#chat-abrir:hover{
	background:#9abeff;
}
#chat-esconder{
	position:fixed;
	right:0;
	bottom:0;
	font-size:14px;
	border-left:#bbb solid 1px;
	border-top:#bbb solid 1px;
	padding:5px;
	background:#FFF url(../img/fechar1.png) center no-repeat;
	z-index:1000;
	width:27px;
	height:28px;
	cursor:pointer;
}
#chat-esconder:hover{
	background:url(../img/fechar2.png) center  no-repeat #F5F5F5;
}
#chat-mostrar{
	position:fixed;
	right:0;
	bottom:0;
	font-size:14px;
	border-left:#bbb solid 1px;
	border-top:#bbb solid 1px;
	padding:5px;
	background:#FFF url(../img/abrir1.png) center no-repeat;
	z-index:1000;
	width:27px;
	height:28px;
	cursor:pointer;
}
#chat-mostrar:hover{
	background:url(../img/abrir2.png) center  no-repeat #F5F5F5;
}
#chat-abrir::-webkit-selection{background-color:transparent;}
#chat-abrir::-moz-selection{background-color:transparent;}
#chat-abrir::selection{background-color:transparent;}
#chat-users{
	width:250px;
	max-height:400px;
	border-left:#bbb solid 1px;
	border-top:#bbb solid 1px;
	background:#FFF;
	display:none;
	position:fixed;
	right:0;
	bottom:27px;
	font-size:14px;
	list-style:none;
	padding:5px 0px;
	overflow-x: hidden;
	z-index:100;
}
.chat-user{
	padding:2px 5px;
	cursor:pointer;
}
.chat-user:hover{
	background:#9abeff;
}
.char-user-img{
	margin-right:5px;
	float:left;
	width:28px;
	height:28px;
	border:#8bcf56 solid 2px;
}
.chat-user-nome{
	padding-top:5px;
	float:left;
	font-family: 'Exo 2', sans-serif;
}
#chat-conversa{
	width:250px;
	max-height:400px;
	border-left:#bbb solid 1px;
	border-top:#bbb solid 1px;
	background:#FFF;
	display:none;
	position:fixed;
	right:0;
	bottom:27px;
	font-size:12px;
	overflow-x: hidden;
	z-index:100;
}
#chat-conversa-textarea{
	width:100%;
	margin-bottom:0px;
	font-size:12px;
}
#chat-enviar{
	color:#FFFFFF; 
	background:#0099FF;
	text-decoration:none;
	cursor:pointer;
	padding:5px 8px;
	font-weight:bold;
	text-align:center;
}
#chat-enviar:hover{
	background:#06F;
}
#chat-recebe-conversa{
	list-style:none;
	margin:5px 0;
}
#chat-recebe-conversa li{
	padding:2px 3px;
}